{% load static %} 
        <!-- Modal 1-->
        <div class="portfolio-modal modal fade" id="portfolioModal1" tabindex="-1" role="dialog" aria-hidden="true">
            <div class="modal-dialog">
                <div class="modal-content">
                    <div class="close-modal" data-dismiss="modal"><img src="{% static 'assets/img/close-icon.svg' %}" alt="Close modal" /></div>
                    <div class="container">
                        <div class="row justify-content-center">
                            <div class="col-lg-8">
                                <div class="modal-body">
                                    <!-- Project Details Go Here-->
                                    <h2 class="text-uppercase modal-heading">Mattresses</h2>
                                    <p class="item-intro text-muted">We manufacture new cotton beds according to customer requirement.
                                    We also do re-conditioning of old cotton mattresses.</p>
                                    <p class="item-intro text-muted">We deal in <i>coir</i>, <i>spring</i>, and <i>foam</i> mattresses of brands like Duroflex, Peps and Repose.</p>
                                 <div class="row">
                                  <div class="col-md-6">
                                    <div class="thumbnail">
                                      <a href="/w3images/lights.jpg">
                                        <img src="{% static 'assets/img/products/mattress/cottonbed1.jpg' %}" alt="Cotton bed" style="width:100%">
                                        <div class="caption">
                                          <p>Cotton bed</p>
                                        </div>
                                      </a>
                                    </div>
                                  </div>
                                  <div class="col-md-6">
                                    <div class="thumbnail">
                                      <a href="#">
                                        <img src="{% static 'assets/img/products/mattress/peps.jpg' %}" alt="Peps" style="width:100%">
                                        <div class="caption">
                                          <p>Peps</p>
                                        </div>
                                      </a>
                                    </div>
                                  </div>
                                </div>
                                <div class="row">
                                  <div class="col-md-6">
                                    <div class="thumbnail">
                                      <a href="#">
                                        <img src="{% static 'assets/img/products/mattress/duroflex.jpg' %}" alt="Duroflex" style="width:100%">
                                        <div class="caption">
                                          <p>Duroflex</p>
                                        </div>
                                      </a>
                                    </div>
                                  </div>
                                  <div class="col-md-6">
                                    <div class="thumbnail">
                                      <a href="#">
                                        <img src="{% static 'assets/img/products/mattress/repose.jpg' %}" alt="Repose" style="width:100%">
                                        <div class="caption">
                                          <p>Repose</p>
                                        </div>
                                      </a>
                                    </div>
                                  </div>
                                </div>
                                    <button class="btn btn-primary" data-dismiss="modal" type="button">
                                        <i class="fas fa-times mr-1"></i>
                                        Close
                                    </button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Modal 2-->
        <div class="portfolio-modal modal fade" id="portfolioModal2" tabindex="-1" role="dialog" aria-hidden="true">
            <div class="modal-dialog">
                <div class="modal-content">
                    <div class="close-modal" data-dismiss="modal"><img src="{% static 'assets/img/close-icon.svg' %}" alt="Close modal" /></div>
                    <div class="container">
                        <div class="row justify-content-center">
                            <div class="col-lg-8">
                                <div class="modal-body">
                                    <!-- Project Details Go Here-->
                                    <h2 class="text-uppercase modal-heading">Curtains</h2>
                                    <p class="item-intro text-muted">We deal in all varieties of curtain fabrics including stiching. We also deal in ready made door and window curtains.</p>
                
                                    <div class="row">
                                      <div class="col-md-6">
                                        <div class="thumbnail">
                                          <a href="#">
                                            <img src="{% static 'assets/img/products/curtains/curtain2.jpg' %}" alt="Fjords" style="width:100%">
                                            <div class="caption">
                                              <p>Ready Made</p>
                                            </div>
                                          </a>
                                        </div>
                                      </div>
                                      <div class="col-md-6">
                                        <div class="thumbnail">
                                          <a href="#">
                                            <img src="{% static 'assets/img/products/curtains/curtain3.jpg' %}" alt="Fjords" style="width:100%">
                                            <div class="caption">
                                              <p>Customized</p>
                                            </div>
                                          </a>
                                        </div>
                                      </div>
                                    </div>
                                    <button class="btn btn-primary" data-dismiss="modal" type="button">
                                        <i class="fas fa-times mr-1"></i>
                                        Close
                                    </button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Modal 3-->
        <div class="portfolio-modal modal fade" id="portfolioModal3" tabindex="-1" role="dialog" aria-hidden="true">
            <div class="modal-dialog">
                <div class="modal-content">
                    <div class="close-modal" data-dismiss="modal"><img src="{% static 'assets/img/close-icon.svg' %}" alt="Close modal" /></div>
                    <div class="container">
                        <div class="row justify-content-center">
                            <div class="col-lg-8">
                                <div class="modal-body">
                                    <!-- Project Details Go Here-->
                                    <h2 class="text-uppercase modal-heading">Window Blinds</h2>
                                    <p class="item-intro text-muted">We deal in all varieties of blinds like 
                                        <ul class="modal-data item-intro text-muted">
                                            <li>Vertical blinds</li>
                                            <li>Roller blinds</li>
                                            <li>Roman blinds</li>
                                            <li>Zebra blinds</li>
                                            <li>PVC Exterior blinds</li>
                                            <li>Wooden blinds</li>
                                        </ul>
                                    </p>
                    
                                    <div class="row">
                                      <div class="col-md-4">
                                        <div class="thumbnail">
                                          <a href="#">
                                            <img src="{% static 'assets/img/products/windowBlinds/blinds2.jpg' %}" alt="Fjords" style="width:100%">
                                            <div class="caption">
                                              <p>Roman blinds</p>
                                            </div>
                                          </a>
                                        </div>
                                      </div>
                                      <div class="col-md-4">
                                        <div class="thumbnail">
                                          <a href="#">
                                            <img src="{% static 'assets/img/products/windowBlinds/blinds8.jpg' %}" alt="Fjords" style="width:100%">
                                            <div class="caption">
                                              <p>Wooden blinds</p>
                                            </div>
                                          </a>
                                        </div>
                                      </div>
                                      <div class="col-md-4">
                                        <div class="thumbnail">
                                          <a href="#">
                                            <img src="{% static 'assets/img/products/windowBlinds/blinds7.jpg' %}" alt="Fjords" style="width:100%">
                                            <div class="caption">
                                              <p>Vertical blinds</p>
                                            </div>
                                          </a>
                                        </div>
                                      </div>
                                    </div>
                                    <div class="row">
                                      <div class="col-md-6">
                                        <div class="thumbnail">
                                          <a href="#">
                                            <img src="{% static 'assets/img/products/windowBlinds/blinds4.jpg' %}" alt="Fjords" style="width:100%">
                                            <div class="caption">
                                              <p>Roller blinds</p>
                                            </div>
                                          </a>
                                        </div>
                                      </div>
                                      <div class="col-md-6">
                                        <div class="thumbnail">
                                          <a href="#">
                                            <img src="{% static 'assets/img/products/windowBlinds/blinds6.jpg' %}" alt="Fjords" style="width:100%">
                                            <div class="caption">
                                              <p>PVC exterior blinds</p>
                                            </div>
                                          </a>
                                        </div>
                                      </div>
                                    </div>
                                    <button class="btn btn-primary" data-dismiss="modal" type="button">
                                        <i class="fas fa-times mr-1"></i>
                                        Close
                                    </button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Modal 4-->
        <div class="portfolio-modal modal fade" id="portfolioModal4" tabindex="-1" role="dialog" aria-hidden="true">
            <div class="modal-dialog">
                <div class="modal-content">
                    <div class="close-modal" data-dismiss="modal"><img src="{% static 'assets/img/close-icon.svg' %}" alt="Close modal" /></div>
                    <div class="container">
                        <div class="row justify-content-center">
                            <div class="col-lg-8">
                                <div class="modal-body">
                                    <!-- Project Details Go Here-->
                                    <h2 class="text-uppercase modal-heading">Mosquito nets</h2>
                                    <p class="item-intro text-muted">We manufacture cotton, poly-cot and nylon mosquito nets. We also deal in round mosquito nets, comfort foldable mosquito nets.</p>
                                    <div class="row">
                                      <div class="col-md-6">
                                        <div class="thumbnail">
                                          <a href="#">
                                            <img src="{% static 'assets/img/products/mosquitoNets/net1.jpg' %}" alt="Fjords" style="width:100%">
                                            <div class="caption">
                                              <p>Ready Made</p>
                                            </div>
                                          </a>
                                        </div>
                                      </div>
                                      <div class="col-md-6">
                                        <div class="thumbnail">
                                          <a href="#">
                                            <img src="{% static 'assets/img/products/mosquitoNets/net2.jpg' %}" alt="Fjords" style="width:100%">
                                            <div class="caption">
                                              <p>Customized</p>
                                            </div>
                                          </a>
                                        </div>
                                      </div>
                                    </div>
                                    <div class="row">
                                      <div class="col-md-6">
                                        <div class="thumbnail">
                                          <a href="#">
                                            <img src="{% static 'assets/img/products/mosquitoNets/net3.png' %}" alt="Fjords" style="width:100%">
                                            <div class="caption">
                                              <p>Ready Made</p>
                                            </div>
                                          </a>
                                        </div>
                                      </div>
                                      <div class="col-md-6">
                                        <div class="thumbnail">
                                          <a href="#">
                                            <img src="{% static 'assets/img/products/mosquitoNets/net4.jpg' %}" alt="Fjords" style="width:100%">
                                            <div class="caption">
                                              <p>Customized</p>
                                            </div>
                                          </a>
                                        </div>
                                      </div>
                                    </div>
                                    <button class="btn btn-primary" data-dismiss="modal" type="button">
                                        <i class="fas fa-times mr-1"></i>
                                        Close
                                    </button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Modal 5-->
        <div class="portfolio-modal modal fade" id="portfolioModal5" tabindex="-1" role="dialog" aria-hidden="true">
            <div class="modal-dialog">
                <div class="modal-content">
                    <div class="close-modal" data-dismiss="modal"><img src="{% static 'assets/img/close-icon.svg' %}" alt="Close modal" /></div>
                    <div class="container">
                        <div class="row justify-content-center">
                            <div class="col-lg-8">
                                <div class="modal-body">
                                    <!-- Project Details Go Here-->
                                    <h2 class="text-uppercase modal-heading">Window mosquito mesh</h2>
                                    <p class="item-intro text-muted">
                                        <ul class="item-intro text-muted
                                        modal-data">
                                            <li>Aluminium frame with Stainless Steel mesh</li> 
                                            <li>Fibre glass mesh</li>
                                        </ul> 
                                    </p>
                                    <div class="row">
                                      <div class="col-md-6">
                                        <div class="thumbnail">
                                          <a href="#">
                                            <img src="{% static 'assets/img/products/mosquitoMesh/mesh1.jpg' %}" alt="Fjords" style="width:100%">
                                            <div class="caption">
                                              <!-- <p>Ready Made</p> -->
                                            </div>
                                          </a>
                                        </div>
                                      </div>
                                      <div class="col-md-6">
                                        <div class="thumbnail">
                                          <a href="#">
                                            <img src="{% static 'assets/img/products/mosquitoMesh/mesh2.jpg' %}" alt="Fjords" style="width:100%">
                                            <div class="caption">
                                             <!--  <p>Customized</p> -->
                                            </div>
                                          </a>
                                        </div>
                                      </div>
                                    </div>
                                    <button class="btn btn-primary" data-dismiss="modal" type="button">
                                        <i class="fas fa-times mr-1"></i>
                                        Close
                                    </button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Modal 6-->
        <div class="portfolio-modal modal fade" id="portfolioModal6" tabindex="-1" role="dialog" aria-hidden="true">
            <div class="modal-dialog">
                <div class="modal-content">
                    <div class="close-modal" data-dismiss="modal"><img src="{% static 'assets/img/close-icon.svg' %}" alt="Close modal" /></div>
                    <div class="container">
                        <div class="row justify-content-center">
                            <div class="col-lg-8">
                                <div class="modal-body">
                                    <!-- Project Details Go Here-->
                                    <h2 class="text-uppercase modal-heading">Soft furnishings</h2>
                                    <p class="item-intro text-muted">Bedsheets, Bedspreads, Towels, Tablecloth, Door mats, Carpets, Shower curtains, Comforters, Razai.</p>
                                    <div class="row">
                                      <div class="col-md-6">
                                        <div class="thumbnail">
                                          <a href="#">
                                            <img src="{% static 'assets/img/products/softFurnishing/soft2.jpg' %}" alt="Fjords" style="width:100%">
                                            <div class="caption">
                                              <p>Carpets</p>
                                            </div>
                                          </a>
                                        </div>
                                      </div>
                                      <div class="col-md-6">
                                        <div class="thumbnail">
                                          <a href="#">
                                            <img src="{% static 'assets/img/products/softFurnishing/soft3.jpg' %}" alt="Fjords" style="width:100%">
                                            <div class="caption">
                                              <p>Flooring</p>
                                            </div>
                                          </a>
                                        </div>
                                      </div>
                                    </div>
                                    <div class="row">
                                      <div class="col-md-4">
                                        <div class="thumbnail">
                                          <a href="#">
                                            <img src="{% static 'assets/img/products/softFurnishing/soft4.jpg' %}" alt="Fjords" style="width:100%">
                                            <div class="caption">
                                              <p>Towel</p>
                                            </div>
                                          </a>
                                        </div>
                                      </div>
                                      <div class="col-md-4">
                                        <div class="thumbnail">
                                          <a href="#">
                                            <img src="{% static 'assets/img/products/softFurnishing/soft5.jpg' %}" alt="Fjords" style="width:100%">
                                            <div class="caption">
                                              <p>Comforter</p>
                                            </div>
                                          </a>
                                        </div>
                                      </div>
                                      <div class="col-md-4">
                                        <div class="thumbnail">
                                          <a href="#">
                                            <img src="{% static 'assets/img/products/softFurnishing/soft6.jpg' %}" alt="Fjords" style="width:100%">
                                            <div class="caption">
                                              <p>Mats</p>
                                            </div>
                                          </a>
                                        </div>
                                      </div>
                                    </div>
                                    <button class="btn btn-primary" data-dismiss="modal" type="button">
                                        <i class="fas fa-times mr-1"></i>
                                        Close Project
                                    </button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>